RubyGems Navigation menu

cloudservers 0.4.0

A Ruby API to version 1.0 of the Rackspace Cloud Servers product.

Gemfile
          gem 'cloudservers', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install cloudservers -v 0.4.0
  
  
  
  
  
  
  

Authors:

  • H. Wade Minter, Mike Mayo, Dan Prince

Owners:

Total downloads 39,418

For this version 1,976

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.3 - February 2, 2011 (20 KB)
  2. 0.4.2 - January 13, 2012 (19 KB)
  3. 0.4.1 - February 2, 2011 (19 KB)
  4. 0.4.0 - January 5, 2011 (18.5 KB)
  5. 0.3.0 - October 21, 2010 (18 KB)
Show all versions (6 total)

Runtime Dependencies: